Bug 1093754 - [MultiNodeDistributedTxTest,MultiNodeDistributedTest,MultiNodeReplicatedTest].testIndexingWorkDistribution fails randomly on RHEL and Windows
Summary: [MultiNodeDistributedTxTest,MultiNodeDistributedTest,MultiNodeReplicatedTest]...
Keywords:
Status: NEW
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite
Version: 6.3.0,6.6.1
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ER4
: 6.5.0
Assignee: Dan Berindei
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-02 14:37 UTC by Vitalii Chepeliuk
Modified: 2018-02-08 00:26 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-4257 0 Blocker Resolved [MultiNodeDistributedTxTest,MultiNodeDistributedTest,MultiNodeReplicatedTest].testIndexingWorkDistribution fails randoml... 2017-05-05 09:07:45 UTC
Red Hat Issue Tracker ISPN-4893 0 Major Resolved MultiNodeReplicatedTxTest.testIndexingWorkDistribution random failures 2017-05-05 09:07:45 UTC

Description Vitalii Chepeliuk 2014-05-02 14:37:55 UTC
See description of linked ISPN-4257

Comment 2 Tomas Sykora 2015-02-24 13:26:07 UTC
Politely assigning to Dan, feel free to reassign.

Comment 3 JBoss JIRA Server 2015-12-24 12:33:05 UTC
Dan Berindei <dberinde@redhat.com> updated the status of jira ISPN-4893 to Resolved

Comment 4 JBoss JIRA Server 2016-03-11 16:36:39 UTC
Dan Berindei <dberinde@redhat.com> updated the status of jira ISPN-4257 to Resolved


Note You need to log in before you can comment on or make changes to this bug.